---
title: "FreeBSD 8.2-RELEASE Announcement"
sidenav: download
---
include::shared/releases.adoc[]

Date: {rel82-current-date}

++++


  <p>The FreeBSD Release Engineering Team is pleased to announce the
    availability of FreeBSD 8.2-RELEASE.  This is the third release
    from the 8-STABLE branch which improves on the functionality of
    FreeBSD 8.1 and introduces some new features.  Some of the
    highlights:</p>

  <ul>
    <li><p>Xen HVM support in FreeBSD/amd64 and Xen PV support in
	FreeBSD/i386 improved</p></li>

    <li><p>ZFS on-disk format updated to version 15</p></li>

    <li><p>aesni(4) driver for Intel AESNI crypto instruction set</p></li>

    <li><p>BIND and OpenSSL updates</p></li>

    <li><p>Gnome updated to 2.32.1</p></li>

    <li><p>KDE updated to 4.5.5</p></li>

    <li><p>Many misc. improvements and bugfixes</p></li>
  </ul>

  <p>For a complete list of new features and known problems, please
    see the online release notes and errata list available at:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/releases/8.2R/relnotes.html" shape="rect">http://www.FreeBSD.org/releases/8.2R/relnotes.html</a></tt></p></li>

    <li><p><tt><a href="http://www.FreeBSD.org/releases/8.2R/errata.html" shape="rect">http://www.FreeBSD.org/releases/8.2R/errata.html</a></tt></p></li>
  </ul>

  <p>For more information about FreeBSD release engineering
    activities please see:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/releng/" shape="rect">http://www.FreeBSD.org/releng/</a></tt></p></li>
  </ul>

  <h2>Availability</h2>

  <p>FreeBSD 8.2-RELEASE is now available for the amd64, i386, ia64,
    pc98, powerpc, and sparc64 architectures.</p>

  <p>FreeBSD 8.2 can be installed from bootable ISO images or over the
    network.  Some architectures (currently amd64 and i386) also
    support installing from a USB memory stick.  The required files
    can be downloaded via FTP or BitTorrent as described in the
    sections below.  While some of the smaller FTP mirrors may not
    carry all architectures, they will all generally contain the more
    common ones such as amd64 and i386.</p>

  <p>MD5 and SHA256 hashes for the release ISO images are included at
    the bottom of this message.</p>

  <p>The purpose of the images provided as part of the release are as
    follows:</p>

  <dl>
    <dt>dvd1</dt>

    <dd><p>This contains everything necessary to install the base
	FreeBSD operating system, a collection of pre-built packages,
	and the documentation.  It also supports booting into a
	"livefs" based rescue mode.  This should be all you need if
	you can burn and use DVD-sized media.</p></dd>

    <dt>disc1</dt>

    <dd><p>This contains the base FreeBSD operating system and the
	documentation packages for CDROM-sized media.  There are no
	other packages.</p></dd>

    <dt>livefs</dt>

    <dd><p>This contains support for booting into a "livefs" based
	rescue mode but does not support doing an install from the CD
	itself.  It is meant to help rescue an existing system but
	could be used to do a network based install if
	necessary.</p></dd>

    <dt>bootonly</dt>

    <dd><p>This supports booting a machine using the CDROM drive but
	does not contain the support for installing FreeBSD from the
	CD itself.  You would need to perform a network based install
	(e.g. from an FTP server) after booting from the CD.</p></dd>

    <dt>memstick</dt>

    <dd><p>This can be written to an USB memory stick (flash drive)
	and used to do an install on machines capable of booting off
	USB drives.  It also supports booting into a "livefs" based
	rescue mode.  The documentation packages are provided but no
	other packages.</p>

      <p>As one example of how to use the memstick image, assuming the
	USB drive appears as /dev/da0 on your machine something like
	this should work:</p>

      <pre xml:space="preserve"># dd if="FreeBSD"-8.2-RELEASE-amd64-memstick.img of=/dev/da0 bs="10240" conv="sync"</pre>

      <p>Be careful to make sure you get the target (of=) correct.</p>
    </dd>
  </dl>

  <p>FreeBSD 8.2-RELEASE can also be purchased on CD-ROM or DVD from
    several vendors.  One of the vendors that will be offering FreeBSD
    8.2-based products is:</p>

  <ul>
    <li><p>FreeBSD Mall, Inc. <tt><a href="http://www.freebsdmall.com/" shape="rect">http://www.freebsdmall.com/</a></tt></p></li>
  </ul>

  <h2>BitTorrent</h2>

  <p>8.2-RELEASE ISOs are available via BitTorrent.  A collection of
    torrent files to download the images is available at:</p>

  <ul>
    <li><p><tt><a href="http://torrents.FreeBSD.org:8080/" shape="rect">http://torrents.FreeBSD.org:8080/</a></tt></p></li>
  </ul>

  <h2>FTP</h2>

  <p>At the time of this announcement the following FTP sites have
    FreeBSD 8.2-RELEASE available.</p>

  <ul>
    <li><tt><a href="ftp://ftp.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp1.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp1.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp5.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp5.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp10.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp10.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.cz.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp.cz.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.dk.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp.dk.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.fr.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp.fr.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.jp.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp.jp.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.ru.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp.ru.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp1.ru.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp1.ru.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.tw.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp.tw.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp4.tw.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp4.tw.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp5.us.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp5.us.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp10.us.freebsd.org/pub/FreeBSD/" shape="rect">ftp://ftp10.us.freebsd.org/pub/FreeBSD/</a></tt></li>
  </ul>

  <p>However before trying these sites please check your regional
    mirror(s) first by going to:</p>

  <ul>
    <li><p><tt>ftp://ftp.&lt;yourdomain&gt;.FreeBSD.org/pub/FreeBSD</tt></p></li>
  </ul>

  <p>Any additional mirror sites will be labeled
    <strong>ftp2</strong>, <strong>ftp3</strong> and so on.</p>

  <p>More information about FreeBSD mirror sites can be found at:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html" shape="rect">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html</a></tt></p></li>
  </ul>

  <p>For instructions on installing FreeBSD, please see Chapter 2 of
    The FreeBSD Handbook.  It provides a complete installation
    walk-through for users new to FreeBSD, and can be found online
    at:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/install.html" shape="rect">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/install.html</a></tt></p></li>
  </ul>

  <h2>Updates from Source</h2>

  <p>The procedure for doing a source code based update is described in the
    FreeBSD Handbook:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/synching.html" shape="rect">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/synching.html</a></tt></p></li>

    <li><p><tt><a href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/makeworld.html" shape="rect">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/makeworld.html</a></tt></p></li>
  </ul>

  <p>The branch tag to use for updating the source is
    <tt>RELENG_8_2</tt> for CVS.  For SVN use <tt>releng/8.2</tt>.</p>

  <h2>FreeBSD Update</h2>

  <p>The freebsd-update(8) utility supports binary upgrades of i386
    and amd64 systems running earlier FreeBSD releases. Systems
    running 7.[01234]-RELEASE, 8.[01]-RELEASE, 8.2-BETA1, or
    8.2-RC[123] can upgrade as follows:</p>

  <pre xml:space="preserve"># freebsd-update upgrade -r 8.2-RELEASE</pre>

  <p>During this process, FreeBSD Update may ask the user to help by
    merging some configuration files or by confirming that the
    automatically performed merging was done correctly.</p>

  <pre xml:space="preserve"># freebsd-update install</pre>

  <p>The system must be rebooted with the newly installed kernel
    before continuing.</p>

  <pre xml:space="preserve"># shutdown -r now</pre>

  <p>After rebooting, freebsd-update needs to be run again to install
    the new userland components:</p>

  <pre xml:space="preserve"># freebsd-update install</pre>

  <p>At this point, users of systems being upgraded from FreeBSD
    7.4-RELEASE or earlier will be prompted by freebsd-update to
    rebuild all third-party applications (e.g., ports installed from
    the ports tree) due to updates in system libraries.</p>

  <p>After updating installed third-party applications (and again,
    only if freebsd-update printed a message indicating that this was
    necessary), run freebsd-update again so that it can delete the old
    (no longer used) system libraries:</p>

  <pre xml:space="preserve"># freebsd-update install</pre>

  <p>Finally, reboot into 8.2-RELEASE:</p>

  <pre xml:space="preserve"># shutdown -r now</pre>

  <h2>Support</h2>

  <p>The FreeBSD Security Team currently plans to support FreeBSD 8.2
    until February 29th, 2012.  For more information on the Security
    Team and their support of the various FreeBSD branches see:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/security/" shape="rect">http://www.FreeBSD.org/security/</a></tt></p></li>
  </ul>

  <h2>Acknowledgments</h2>

  <p>Many companies donated equipment, network access, or man-hours to
    support the release engineering activities for FreeBSD 8.2
    including The FreeBSD Foundation, Hewlett-Packard, Yahoo!, NetApp,
    Internet Systems Consortium, and Sentex Communications.</p>

  <p>The release engineering team for 8.2-RELEASE includes:</p>

  <table border="0">
    <tbody>
      <tr>
	<td rowspan="1" colspan="1">Ken&nbsp;Smith&nbsp;&lt;<a href="mailto:kensmith@FreeBSD.org" shape="rect">kensmith@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Release Engineering,
	  amd64, i386, sparc64 Release Building,
	  Mirror Site Coordination</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Robert&nbsp;Watson&nbsp;&lt;<a href="mailto:rwatson@FreeBSD.org" shape="rect">rwatson@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Release Engineering, Security</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Konstantin&nbsp;Belousov&nbsp;&lt;<a href="mailto:kib@FreeBSD.org" shape="rect">kib@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Release Engineering</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Marc&nbsp;Fonvieille&nbsp;&lt;<a href="mailto:blackend@FreeBSD.org" shape="rect">blackend@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Release Engineering, Documentation</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Josh&nbsp;Paetzel&nbsp;&lt;<a href="mailto:jpaetzel@FreeBSD.org" shape="rect">jpaetzel@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Release Engineering</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Hiroki&nbsp;Sato&nbsp;&lt;<a href="mailto:hrs@FreeBSD.org" shape="rect">hrs@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Release Engineering, Documentation</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Bjoern&nbsp;Zeeb&nbsp;&lt;<a href="mailto:bz@FreeBSD.org" shape="rect">bz@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Release Engineering</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Marcel&nbsp;Moolenaar&nbsp;&lt;<a href="marcel@FreeBSD.org" shape="rect">marcel@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">ia64, powerpc Release Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Takahashi&nbsp;Yoshihiro&nbsp;&lt;<a href="mailto:nyan@FreeBSD.org" shape="rect">nyan@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">PC98 Release Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Joe&nbsp;Marcus&nbsp;Clarke&nbsp;&lt;<a href="mailto:marcus@FreeBSD.org" shape="rect">marcus@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Package Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Erwin&nbsp;Lansing&nbsp;&lt;<a href="mailto:erwin@FreeBSD.org" shape="rect">erwin@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Package Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Mark&nbsp;Linimon&nbsp;&lt;<a href="mailto:linimon@FreeBSD.org" shape="rect">linimon@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Package Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Pav&nbsp;Lucistnik&nbsp;&lt;<a href="mailto:pav@FreeBSD.org" shape="rect">pav@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Package Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Ion-Mihai&nbsp;Tetcu&nbsp;&lt;<a href="mailto:itetcu@FreeBSD.org" shape="rect">itetcu@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Package Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Martin&nbsp;Wilke&nbsp;&lt;<a href="mailto:miwi@FreeBSD.org" shape="rect">miwi@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Package Building</td>
      </tr>

      <tr>
	<td rowspan="1" colspan="1">Colin&nbsp;Percival&nbsp;&lt;<a href="mailto:cperciva@FreeBSD.org" shape="rect">cperciva@FreeBSD.org</a>&gt;</td>
	<td rowspan="1" colspan="1">Security Officer</td>
      </tr>
    </tbody>
  </table>

  <h2>Trademark</h2>

  <p>FreeBSD is a registered trademark of The FreeBSD Foundation.</p>

  <h2>ISO Image Checksums</h2>

  <pre xml:space="preserve">MD5 (FreeBSD-8.2-RELEASE-amd64-bootonly.iso) = 2587cb3d466ed19a7dc77624540b0f72
MD5 (FreeBSD-8.2-RELEASE-amd64-disc1.iso) = 8f4e41c9957b22413a94507f0ab36b50
MD5 (FreeBSD-8.2-RELEASE-amd64-disc2.iso) = 833194b58ce0f1732b5611c4acbd0705
MD5 (FreeBSD-8.2-RELEASE-amd64-disc3.iso) = d8a0eef926610db639a896142e63d515
MD5 (FreeBSD-8.2-RELEASE-amd64-dvd1.iso) = 287242976c6593f31049ea454c1a82e9
MD5 (FreeBSD-8.2-RELEASE-amd64-livefs.iso) = 5b9f2715b770521fff4d06fa2cd1670e
MD5 (FreeBSD-8.2-RELEASE-amd64-memstick.img) = a080100906400182eaea808873d1d952
MD5 (FreeBSD-8.2-RELEASE-amd64-dvd1.iso.xz) = 9ae527283ba94ef1f437115425bb5410</pre>

  <pre xml:space="preserve">MD5 (FreeBSD-8.2-RELEASE-i386-bootonly.iso) = 722edaa1b47b5537a0552cdda3666769
MD5 (FreeBSD-8.2-RELEASE-i386-disc1.iso) = ac6b2485e0e8a9e3c5f3a51803a5af32
MD5 (FreeBSD-8.2-RELEASE-i386-disc2.iso) = 7ca69d1302a9219028faee5abeed923c
MD5 (FreeBSD-8.2-RELEASE-i386-disc3.iso) = 849d4d61ed2a74b6eaa290e593267704
MD5 (FreeBSD-8.2-RELEASE-i386-dvd1.iso) = c48054ce994e41de5a60b51aa8b1fed1
MD5 (FreeBSD-8.2-RELEASE-i386-livefs.iso) = ad5ea10cbfdbdf839502ed5ef4abe4d9
MD5 (FreeBSD-8.2-RELEASE-i386-memstick.img) = 79fbbd5155400aa3e1792267853b2c4a
MD5 (FreeBSD-8.2-RELEASE-i386-dvd1.iso.xz) = f5f6d71e3a5dcc53407c73306f915d9b</pre>

  <pre xml:space="preserve">MD5 (FreeBSD-8.2-RELEASE-ia64-bootonly.iso) = 0d797d07deccf065c32e3e9245c3975b
MD5 (FreeBSD-8.2-RELEASE-ia64-disc1.iso) = 655f58f0c1dd5baeb69e0df454835f73
MD5 (FreeBSD-8.2-RELEASE-ia64-dvd1.iso) = 87f16857b6c26986543a76a57bc2462f
MD5 (FreeBSD-8.2-RELEASE-ia64-livefs.iso) = eb5a7157d4201055678e5ae2b19e8919</pre>

  <pre xml:space="preserve">MD5 (FreeBSD-8.2-RELEASE-pc98-bootonly.iso) = 09c3181da67394298f9fd0b967958993
MD5 (FreeBSD-8.2-RELEASE-pc98-disc1.iso) = ba57179f881404a0ded74acae6db59f8
MD5 (FreeBSD-8.2-RELEASE-pc98-livefs.iso) = 7fbc438dbbd2ddb97ce19fe25df167da</pre>

  <pre xml:space="preserve">MD5 (FreeBSD-8.2-RELEASE-powerpc-bootonly.iso) = 2a26a95337693498d39a6ded219e4786
MD5 (FreeBSD-8.2-RELEASE-powerpc-disc1.iso) = 055fa88e2f6e8442dc5d19202abbbe89
MD5 (FreeBSD-8.2-RELEASE-powerpc-livefs.iso) = 52f57bdf6a80a58c762f3579b5acdcaf</pre>

  <pre xml:space="preserve">MD5 (FreeBSD-8.2-RELEASE-sparc64-bootonly.iso) = e30c932affe6ef7fd94caa5d77850f48
MD5 (FreeBSD-8.2-RELEASE-sparc64-disc1.iso) = 1957a06bc3dacc2d6c9c7eb7136dbb3e
MD5 (FreeBSD-8.2-RELEASE-sparc64-disc2.iso) = 224219b31c9d1743bfe7033b6b2de60e
MD5 (FreeBSD-8.2-RELEASE-sparc64-disc3.iso) = 3c22ed14f8f934832d0e3a881124bcaa
MD5 (FreeBSD-8.2-RELEASE-sparc64-dvd1.iso) = 2fedb6f5fb8e3958e1e0c55e8ed04875
MD5 (FreeBSD-8.2-RELEASE-sparc64-livefs.iso) = 7c1e8a56a7aff8e3ba21fad794c41978</pre>

  <pre xml:space="preserve">SHA256 (FreeBSD-8.2-RELEASE-amd64-bootonly.iso) = 60f18defd7775efacb8f8461f321bb1f03c970bc16465530e196532ce50d8aae
SHA256 (FreeBSD-8.2-RELEASE-amd64-disc1.iso) = 009938b49e9b989277fe93aae474b054918acaca5f5919fbabdfcb0b04cd8c60
SHA256 (FreeBSD-8.2-RELEASE-amd64-disc2.iso) = 8bacf3839bb6bdec958c493eea7ce28f195b0ab9f4106d53beac887423b77c6c
SHA256 (FreeBSD-8.2-RELEASE-amd64-disc3.iso) = 3aebb842a84d323017d1224203f674de1340064fe38a191dc4578a422a078ccb
SHA256 (FreeBSD-8.2-RELEASE-amd64-dvd1.iso) = 4e2d31e7aa9ce20fd263dec0388469c0d4ae7cdf54508a466637abeef5081c91
SHA256 (FreeBSD-8.2-RELEASE-amd64-livefs.iso) = f72ff7e9043f200651ca6dff3a4b71ec9447319c6efc419a2f6922a921bdfc68
SHA256 (FreeBSD-8.2-RELEASE-amd64-memstick.img) = 684bccb533067a22fe8b20ef77bd897a100fe109d1189367fa085d2b0cdebcfd
SHA256 (FreeBSD-8.2-RELEASE-amd64-dvd1.iso.xz) = 9925e5c1d9b9dd42bba3104526248a2d6fd8ad20b0700da2c95f050e7bc5613e</pre>

  <pre xml:space="preserve">SHA256 (FreeBSD-8.2-RELEASE-i386-bootonly.iso) = d2945b63a095dafc38f0816e1d795d0b75648d57542eeb4c490058ec31e6f125
SHA256 (FreeBSD-8.2-RELEASE-i386-disc1.iso) = fbfc3950674b3845a6cf0b74bd175b9ba19475b97bdc8bef23b50344bc33866c
SHA256 (FreeBSD-8.2-RELEASE-i386-disc2.iso) = 20856ca93e9c15242b04b77fbb71de5d9f468705ea4431b22ca083704c26b8af
SHA256 (FreeBSD-8.2-RELEASE-i386-disc3.iso) = be98218cf793ec04f2bf849a13ab9ace00be51dd928d06f7e84158cdb1880349
SHA256 (FreeBSD-8.2-RELEASE-i386-dvd1.iso) = d5f03fef978936adf899d3b049dbf2e7122c053f99b235f53ce7585db0a16e3f
SHA256 (FreeBSD-8.2-RELEASE-i386-livefs.iso) = 7caf4a5ea4ddc0add657e015002be9ba628bf8e1e44d37a1a407942b89f92684
SHA256 (FreeBSD-8.2-RELEASE-i386-memstick.img) = 5b00ad9912379f0b71f7093bb82c9bcc260e6edb8cf4bf7dc68c3d7668836fe6
SHA256 (FreeBSD-8.2-RELEASE-i386-dvd1.iso.xz) = 1e65788cab1f5092842cdbebebfd54d81abad5b8af4064086c9a8420fcf2b1ea</pre>

  <pre xml:space="preserve">SHA256 (FreeBSD-8.2-RELEASE-ia64-bootonly.iso) = 0aea181141923b6b9931940ae5061386f050366e07336b0271a0a7722c34da2f
SHA256 (FreeBSD-8.2-RELEASE-ia64-disc1.iso) = 6bb36b59cd496f8e2df73a08de88a709f78c1da320c2e478895eba1abade80ef
SHA256 (FreeBSD-8.2-RELEASE-ia64-dvd1.iso) = f8185a786aae30e5b5bed2f0175718795ebdaf792e31117786a8953de7c43f16
SHA256 (FreeBSD-8.2-RELEASE-ia64-livefs.iso) = c6c5002071aa670ca18324a625fcece5b6b71581bc9dc7aed67a6bc971442bcd</pre>

  <pre xml:space="preserve">SHA256 (FreeBSD-8.2-RELEASE-pc98-bootonly.iso) = 726cbad0107d1deaa26d2d6fd36ad49b4c15181d629c7fc37c32f9bfe4ab6706
SHA256 (FreeBSD-8.2-RELEASE-pc98-disc1.iso) = 9cdcf94cd8ac9a331ae0871daa28d89d471a9f80f4c1a5f9662738bc14102f55
SHA256 (FreeBSD-8.2-RELEASE-pc98-livefs.iso) = a1ffc9d23e686124d89890707513f890716e255690fccf55dd8f007cf6814c6e</pre>

  <pre xml:space="preserve">SHA256 (FreeBSD-8.2-RELEASE-powerpc-bootonly.iso) = 171ac42483e8ab170f3bfa44f1dea82e50d4ccc5e411743990d5e1b7581fa3a7
SHA256 (FreeBSD-8.2-RELEASE-powerpc-disc1.iso) = 0f1c74e25b81acdaea9f592abcd97dff76f7323c4a7a781f1da048b4676dbe1f
SHA256 (FreeBSD-8.2-RELEASE-powerpc-livefs.iso) = d02f65048502ed3a37a36cc7c856f557c25534c486ff17c7644f9e0135c4f0ba</pre>

  <pre xml:space="preserve">SHA256 (FreeBSD-8.2-RELEASE-sparc64-bootonly.iso) = 0a02b8895f0d8dec7668442742df0a9093cbc2634c6f3acd6dd6b93f19b4e732
SHA256 (FreeBSD-8.2-RELEASE-sparc64-disc1.iso) = 7ccc7dd1a8cc5580757e916ef7887bc9cdb8b47c28de2d24d03f8a57437561d0
SHA256 (FreeBSD-8.2-RELEASE-sparc64-disc2.iso) = 17eeb491fd0614168ad2cc11098de30d06c45da7cbeba08eec06c84938178294
SHA256 (FreeBSD-8.2-RELEASE-sparc64-disc3.iso) = a4dfdad471288f2d85dfa7eca265954d3e28ada4c3d6a2e064aea4c51ddcee6e
SHA256 (FreeBSD-8.2-RELEASE-sparc64-dvd1.iso) = 526754704252d1e2e681bf758d86edee152c16d8e454f080a20bccccbf39238f
SHA256 (FreeBSD-8.2-RELEASE-sparc64-livefs.iso) = d590dfbabb0007fb037d14082f0d7418d7fc6e37e97e8ed402831feedc20119a</pre>


  </div>
          <br class="clearboth" />
        </div>
        
++++

